<?xml version="1.0" encoding="windows-1251"?><document>

<rtu>
 

  

  

<channel serialport="COM1" baudrate="38400"/><channel serialport="COM4" baudrate="38400"><device addr="1" state="3" ext-flash="1"/></channel></rtu>

<tcp>
  
<channel tcphost="192.168.0.232" tcpport="502"/></tcp>

<scada>
  <agent httpport="3030" tcphost="192.168.49.232" tcpport="50199" httphost="192.168.49.232"/>
  <agent httpport="3030" tcphost="mini" tcpport="50199" httphost="mini"/>
</scada>


</document>